body{
    font-family: "Roboto", sans-serif;
}

.headerTop{
    background-color:#F2E368;
}

.carousel-item img {
    max-height: 600px; /* Adjust the height as needed */
    object-fit: cover;
}

.carousel-content {
    position: absolute;
    bottom: 10%;
    left: 5%;
    z-index: 20;
    color: white;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
  }